# sh syntax please

#
# colors
# gradients start with COLORHI and end with COLORLO
#

# inner cursor colors, #999999 and #555555 in source image
CURSORCOLORHI="#ffff00"
CURSORCOLORLO="#ff9900"

# shadow color, processed by ImageMagick
SHADOWCOLOR="#000000"

# the outline color, #000000 in source image
OUTLINECOLOR="#111111"

# the hair color (text, crosshair), #010101 in source image
HAIR="#660000"

# the hilight colors, #999933 and #666600 in source image
HILIGHTHI="#ffff33"
HILIGHTLO="#cccc00"

# cursor and shadow transparancy
# 0=opague, 1=transparent
CURSORTRANS=0.3
SHADOWTRANS=0.7

# the outline width in pixel
OUTLINE=30

#
# sizes to render (height=width)
#
# Use the SIZES array to render on size only, or multiple
# sizes to be rendered to individual cursors or multiple
# sizes into one cursor. See the MULTISIZE build flag
# in README, INSTALL and install_all.
#
# SIZES=( Huge=64 Large=48 Regular=40 Small=32 )
# SIZES=( Large=48 )
#
SIZES=( Huge=64 Large=48 Regular=40 Small=32 )
